.icn-arrow-left { background-image: url(png/arrow-left.png); background-repeat: no-repeat; }

.icn-arrow-right { background-image: url(png/arrow-right.png); background-repeat: no-repeat; }

.icn-at { background-image: url(png/at.png); background-repeat: no-repeat; }

.icn-briefcase-filled { background-image: url(png/briefcase-filled.png); background-repeat: no-repeat; }

.icn-briefcase { background-image: url(png/briefcase.png); background-repeat: no-repeat; }

.icn-bullets { background-image: url(png/bullets.png); background-repeat: no-repeat; }

.icn-chevron-left { background-image: url(png/chevron-left.png); background-repeat: no-repeat; }

.icn-chevron-right { background-image: url(png/chevron-right.png); background-repeat: no-repeat; }

.icn-clock { background-image: url(png/clock.png); background-repeat: no-repeat; }

.icn-cross-black { background-image: url(png/cross-black.png); background-repeat: no-repeat; }

.icn-cross { background-image: url(png/cross.png); background-repeat: no-repeat; }

.icn-details { background-image: url(png/details.png); background-repeat: no-repeat; }

.icn-envelope { background-image: url(png/envelope.png); background-repeat: no-repeat; }

.icn-facebook-grey { background-image: url(png/facebook-grey.png); background-repeat: no-repeat; }

.icn-facebook { background-image: url(png/facebook.png); background-repeat: no-repeat; }

.icn-google { background-image: url(png/google.png); background-repeat: no-repeat; }

.icn-horizontal-lines-white { background-image: url(png/horizontal-lines-white.png); background-repeat: no-repeat; }

.icn-horizontal-lines { background-image: url(png/horizontal-lines.png); background-repeat: no-repeat; }

.icn-jumping-arrow { background-image: url(png/jumping-arrow.png); background-repeat: no-repeat; }

.icn-magnifying-glass-white { background-image: url(png/magnifying-glass-white.png); background-repeat: no-repeat; }

.icn-magnifying-glass { background-image: url(png/magnifying-glass.png); background-repeat: no-repeat; }

.icn-maximise { background-image: url(png/maximise.png); background-repeat: no-repeat; }

.icn-media { background-image: url(png/media.png); background-repeat: no-repeat; }

.icn-mouse-pointer { background-image: url(png/mouse-pointer.png); background-repeat: no-repeat; }

.icn-phone-black { background-image: url(png/phone-black.png); background-repeat: no-repeat; }

.icn-phone { background-image: url(png/phone.png); background-repeat: no-repeat; }

.icn-pin-filled { background-image: url(png/pin-filled.png); background-repeat: no-repeat; }

.icn-pin { background-image: url(png/pin.png); background-repeat: no-repeat; }

.icn-star-red { background-image: url(png/star-red.png); background-repeat: no-repeat; }

.icn-star { background-image: url(png/star.png); background-repeat: no-repeat; }

.icn-twitter { background-image: url(png/twitter.png); background-repeat: no-repeat; }